﻿---
ID: "af322fec-1307-4d2b-8510-b662fae2407d"
Parent: "8f1f0f90-8d00-494c-9b91-961bbc3708d8"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/VietHoang/Foundation/Sc/BaseTemplates/_BaseContent/Content/Headline
DB: master
SharedFields:
- ID: "21828437-ea4b-40a1-8c61-4ce60ea41db6"
  Hint: Validate Button
  Type: tree list
  Value: "{E9A915D7-4795-47D8-8312-D137911AF8E9}"
- ID: "337e20e1-999a-4eea-85ad-b58a03ae75cc"
  Hint: Quick Action Bar
  Type: tree list
  Value: "{E9A915D7-4795-47D8-8312-D137911AF8E9}"
- ID: "9c903e29-650d-4af2-b9bd-526d5c14a1a5"
  Hint: Validator Bar
  Type: tree list
  Value: "{E9A915D7-4795-47D8-8312-D137911AF8E9}"
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: "Single-Line Text"
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170406T081100Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
